Subject: bug#49261: 28.0.50; File Locking Breaks Presumptuous Toolchains

From: Michael Albinus <[email-masked]>
Date: Mon, 12 Jul 2021 15:53:12 +0200

Lars Ingebrigtsen <[email-masked]> writes:

>> Until now, there are no file locks for remote files at all. I thought
>> disabling it for remote files would be requested by some users for
>> backward compatibility.
>
> Yeah, I think it's a good idea, and allowing REPLACEMENT to be nil seems
> like the natural way to implement it.

And now? You and Eli disagree in this point, and I don't know what to do.

Best regards, Michael.